@import "reset.css";

@import "fonts.css";

@import "form_fields.css";

@import "tinymce.css";
html {
  height: 100%;
}
body {
  width: 960px;
  min-height: 100%;
  margin: auto;
  font-size: 13px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  position: relative;
  background: white;
  border-left: 1px solid #d8e4eb;
  border-right: 1px solid #d8e4eb;
  -webkit-box-shadow: 10px 0px 15px #d8e4eb, -10px 0px 15px #d8e4eb;
  -moz-box-shadow: 10px 0px 15px #d8e4eb, -10px 0px 15px #d8e4eb;
  -ms-box-shadow: 10px 0px 15px #d8e4eb, -10px 0px 15px #d8e4eb;
  -o-box-shadow: 10px 0px 15px #d8e4eb, -10px 0px 15px #d8e4eb;
  box-shadow: 10px 0px 15px #d8e4eb, -10px 0px 15px #d8e4eb;
}
body #header {
  height: 204px;
  padding-bottom: 20px;
  position: relative;
  z-index: 100;
  background: white;
}
body #header .half {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body #header .half.half_left {
  width: 610px;
  height: 160px;
  background: url("/layout/img/logo.jpg") center center no-repeat;
}
body #header .half.half_left a {
  height: 100px;
  display: block;
}
body #header .half.half_right {
  width: 346px;
  height: 160px;
  position: relative;
}
body #header .half.half_right .half_right_top {
  position: relative;
}
body #header .half.half_right .half_right_top .user_block {
  width: 309px;
  height: 112px;
  padding: 13px 10px 0px 25px;
  position: absolute;
  right: 0px;
  color: white;
  background: url("/layout/img/user_block.png") center center no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
body #header .half.half_right .half_right_top .user_block .login_block .lbl {
  font-family: 'Akzidenz Grotesk Berthold';
  font-size: 14px;
  text-transform: uppercase;
}
body #header .half.half_right .half_right_top .user_block .login_block form {
  margin-bottom: 3px;
}
body #header .half.half_right .half_right_top .user_block .login_block form .field.password {
  margin-top: 1px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
body #header .half.half_right .half_right_top .user_block .login_block form .field input[type='text'],
body #header .half.half_right .half_right_top .user_block .login_block form .field input[type='password'] {
  width: 224px;
  height: 22px;
  margin: 1px 0px;
  padding: 0px 10px;
  border: none;
  outline: none;
  font-size: 12px;
  color: #99aabc;
  background: url("/layout/img/user_block_input.png") center center no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
body #header .half.half_right .half_right_top .user_block .login_block form input[type='submit'] {
  width: 41px;
  height: 21px;
  margin: 1px 0px 0px -5px;
  border: none;
  text-indent: -99999px;
  cursor: pointer;
  background: url("/layout/img/user_block_login.png") center center no-repeat;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
body #header .half.half_right .half_right_top .user_block .login_block .forgot_pwd {
  text-decoration: none;
  font-family: 'Akzidenz Grotesk Berthold';
  font-size: 12px;
  color: white;
}
body #header .half.half_right .half_right_top .user_block .logged_in_block {
  height: 75px;
  position: relative;
  font-family: 'Akzidenz Grotesk Berthold';
}
body #header .half.half_right .half_right_top .user_block .logged_in_block .lbl {
  margin-bottom: 10px;
  font-family: 'Akzidenz Grotesk Berthold';
  font-size: 20px;
  line-height: 1.3em;
}
body #header .half.half_right .half_right_top .user_block .logged_in_block .lbl .expired {
  color: orangered;
}
body #header .half.half_right .half_right_top .user_block .logged_in_block .low_lvl {
  position: absolute;
  bottom: 0px;
  left: 0px;
}
body #header .half.half_right .half_right_top .user_block .logged_in_block .update_details {
  margin-left: 3px;
  text-decoration: none;
  color: white;
}
body #header .half.half_right .half_right_top .user_block .logged_in_block .update_details span {
  text-decoration: underline;
}
body #header .half.half_right .half_right_top .user_block .logged_in_block .update_details span.expired {
  color: orangered;
}
body #header .half.half_right .right_bottom {
  position: absolute;
  right: 5px;
  bottom: 11px;
}
body #header .half.half_right .right_bottom .search {
  margin-right: 3px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body #header .half.half_right .right_bottom .search #keywords {
  width: 181px;
  height: 31px;
  padding: 0px 10px;
  border: none;
  background: url("/layout/img/search_field.png") center right no-repeat;
  font-size: 12px;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
body #header .half.half_right .right_bottom .search .submit {
  width: 31px;
  height: 31px;
  border: none;
  text-indent: -99999px;
  cursor: pointer;
  background: url("/layout/img/search_button.png") center center no-repeat;
}
body #header .half.half_right .right_bottom .social {
  width: 71px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body #header .half.half_right .right_bottom .social a {
  width: 32px;
  height: 31px;
  display: block;
  text-indent: -99999px;
}
body #header .half.half_right .right_bottom .social a.facebook {
  background: url("/layout/img/social_facebook.png") center center no-repeat;
  margin-right: 3px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body #header .half.half_right .right_bottom .social a.twitter {
  background: url("/layout/img/social_twitter.png") center center no-repeat;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body #header #top_nav {
  height: 44px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  background: url("/layout/img/top_nav_padding.jpg") center center repeat;
}
body #header #top_nav > ul > li {
  height: 44px;
  padding: 0px 9px;
  position: relative;
  display: table-cell;
  vertical-align: middle;
}
body #header #top_nav > ul > li a,
body #header #top_nav > ul > li span {
  color: white;
  text-decoration: none;
  font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
  font-weight: bold;
  font-size: 14px;
}
body #header #top_nav > ul > li a:hover,
body #header #top_nav > ul > li span:hover {
  color: #6286ad;
}
body #header #top_nav > ul > li.have_sub span {
  cursor: pointer;
}
body #header #top_nav > ul > li.have_sub ul {
  width: 155px;
  padding: 10px 0px;
  position: absolute;
  top: 43px;
  z-index: 100;
  background: rgba(113, 146, 181, 0.9);
  -webkit-border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  -ms-border-radius: 0px 0px 5px 5px;
  -o-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  display: none;
}
body #header #top_nav > ul > li.have_sub ul li {
  height: 100%;
  max-width: 100%;
  padding: 0 7px 0px 7px;
  margin-top: 20px;
  text-align: left;
  display: list-item;
}
body #header #top_nav > ul > li.have_sub ul li:first-child {
  margin: auto;
}
body #header #top_nav > ul > li.have_sub ul li a:hover {
  color: #004c7d;
}
body #main {
  padding: 0px 10px 20px 10px;
}
body #main .header {
  margin-bottom: 6px;
  color: #004c7d;
  font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
  font-weight: bold;
  font-size: 22px;
}
body #main .body {
  color: #90938c;
  line-height: 1.4em;
}
body #main .body a {
  font-family: 'Akzidenz Grotesk Black';
  color: #6286ad;
}
body #main .body p {
  margin-top: 20px;
}
body #main .body p:first-child {
  margin-top: 0px;
}
body #main .body .tnmce_subheader strong {
  font-family: Palatino,"Palatino Linotype","Palatino LT STD","Book Antiqua",Georgia,serif;
  font-weight: bold;
}
body #main .body strong {
  font-family: 'Akzidenz Grotesk Black';
}
body #main .body ul,
body #main .body ol {
  margin-left: 2px;
  list-style-position: inside;
}
body #main .body ul {
  list-style-type: disc;
}
body #main .body ol {
  list-style-type: decimal;
}
body#home #main {
  padding: 0px;
  position: relative;
}
body#home #main .column {
  margin-right: -4px;
  margin-bottom: 30px;
  word-wrap: break-word;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body#home #main .column.col_one {
  width: 400px;
}
body#home #main .column.col_one .content {
  width: 382px;
}
body#home #main .column.col_one .content .youtube_frame {
  width: 382px;
  height: 287px;
  margin-bottom: 23px;
}
body#home #main .column.col_one .fake_border {
  display: none;
}
body#home #main .column.col_two {
  width: 318px;
}
body#home #main .column.col_two .content {
  width: 300px;
}
body#home #main .column.col_two .content .title {
  margin-bottom: 14px;
  color: #004c7d;
  font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
  font-weight: bold;
  font-size: 22px;
}
body#home #main .column.col_two .content .content {
  margin-bottom: 8px;
  border-bottom: 2px solid #b5b7b2;
}
body#home #main .column.col_two .content .content:after {
  content: '';
  display: inherit;
  clear: both;
  *zoom: 1;
}
body#home #main .column.col_two .content .content .text {
  font-size: 14px;
  color: #90938c;
  line-height: 1.3em;
}
body#home #main .column.col_two .content .content .text a {
  color: #6286ad;
}
body#home #main .column.col_two .content .content .locked {
  display: block;
  text-align: right;
  text-decoration: none;
  text-transform: uppercase;
  color: #ce717a;
  padding: 8px 0px;
  font-size: 10px;
}
body#home #main .column.col_two .content .content .locked:before {
  width: 6px;
  height: 9px;
  margin-right: 4px;
  content: '';
  background: url("/layout/img/padlock_small.png") center center no-repeat;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body#home #main .column.col_two .content .content .view_article,
body#home #main .column.col_two .content .content .view_seminar {
  display: block;
  text-align: right;
  text-decoration: none;
  text-transform: uppercase;
  color: #c33e4b;
  margin: 8px 0px;
  font-size: 10px;
  float: right;
}
body#home #main .column.col_two .content .no_results {
  padding-bottom: 8px;
  margin-bottom: 8px;
  border-bottom: 2px solid #b5b7b2;
  font-size: 14px;
  color: #90938c;
  line-height: 1.3em;
  font-family: 'Akzidenz Grotesk Black';
}
body#home #main .column.col_two .content .no_results a {
  color: #6286ad;
}
body#home #main .column.col_three {
  width: 242px;
  border-right: none;
}
body#home #main .column.col_three .content .block {
  padding: 0px 14px 50px 14px;
  margin-bottom: 45px;
  border-bottom: 1px solid #6694b1;
}
body#home #main .column.col_three .content .block .title {
  margin-bottom: 9px;
}
body#home #main .column.col_three .content .block .text {
  font-size: 13px;
  color: #004c7d;
}
body#home #main .column.col_three .content .block .text a {
  font-size: 13px;
  color: #004c7d;
  text-decoration: none;
}
body#home #main .column.col_three .content .block .submit {
  margin-top: 14px;
  display: block;
  text-indent: -99999px;
}
body#home #main .column.col_three .content .block.become_a_member .title {
  height: 30px;
  background: url("/layout/img/become_a_member.png") center left no-repeat;
}
body#home #main .column.col_three .content .block.become_a_member .submit {
  width: 206px;
  height: 20px;
  background: url("/layout/img/apply_for_membership.png") center center no-repeat;
}
body#home #main .column.col_three .content .block.make_a_donation .title {
  height: 43px;
  background: url("/layout/img/make_a_donation.png") center left no-repeat;
}
body#home #main .column.col_three .content .block.make_a_donation .submit {
  width: 104px;
  height: 17px;
  background: url("/layout/img/donate_here.png") center center no-repeat;
}
body#home #main .column.col_three .content .block.become_a_partner {
  margin-bottom: 0px;
  padding-bottom: 0px;
  border-bottom: none;
}
body#home #main .column.col_three .content .block.become_a_partner .title {
  height: 30px;
  background: url("/layout/img/become_a_partner.png") center left no-repeat;
}
body#home #main .column.col_three .content .block.become_a_partner .submit {
  width: 211px;
  height: 19px;
  background: url("/layout/img/sustaining_partnership.png") center center no-repeat;
}
body#home #main .column .content {
  margin: auto;
}
body#home #main .column .fake_border {
  width: 1px;
  height: 100%;
  background: #004c7d;
  position: absolute;
  top: 0px;
}
body#current-developments #main {
  padding: 0px;
}
body#current-developments #main .half {
  margin-bottom: 20px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body#current-developments #main .half.left_half {
  width: 350px;
}
body#current-developments #main .half.left_half .block.archives {
  width: 330px;
  height: 119px;
  margin-top: -6px;
  padding: 18px 30px;
  background: url("/layout/img/archives.png") center center no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
body#current-developments #main .half.left_half .block.archives .text {
  color: white;
  font-family: 'Akzidenz Grotesk Berthold';
  font-size: 14px;
}
body#current-developments #main .half.left_half .block.archives .text.lbl {
  font-size: 16px;
  text-transform: uppercase;
}
body#current-developments #main .half.left_half .block.archives .filter #years {
  margin-top: 10px;
  background: #f5f5f5;
  border: 1px solid gray;
}
body#current-developments #main .half.left_half .block.newsletter {
  border-top: 1px solid #6286ad;
  margin-top: 22px;
  padding: 22px 0px 0px 15px;
}
body#current-developments #main .half.left_half .block.newsletter .link {
  margin-bottom: 15px;
  font-family: 'Akzidenz Grotesk Berthold';
  font-size: 16px;
  color: #004c7d;
  text-transform: uppercase;
}
body#current-developments #main .half.left_half .block.newsletter .link a {
  color: #004c7d;
}
body#current-developments #main .half.left_half .block.newsletter .newsletter_locked {
  width: 154px;
  height: 238px;
  background: url("/layout/img/newsletter_locked.jpg") center center no-repeat;
}
body#current-developments #main .half.left_half .block.newsletter .newsletter_unlocked {
  width: 154px;
  height: 238px;
  background: url("/layout/img/newsletter_unlocked.jpg") center center no-repeat;
}
body#current-developments #main .half.left_half .fake_border {
  width: 1px;
  height: 100%;
  position: absolute;
  left: 350px;
  top: 0px;
  background: #6286ad;
}
body#current-developments #main .half.right_half {
  width: 575px;
  position: relative;
  left: 31px;
}
body#current-developments #main .half.right_half .block {
  margin-bottom: 12px;
  padding-bottom: 5px;
  border-bottom: 2px solid #b5b7b2;
}
body#current-developments #main .half.right_half .block .lead_img {
  margin-right: 15px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body#current-developments #main .half.right_half .block .lead_img img {
  width: 56px;
  height: 73px;
}
body#current-developments #main .half.right_half .block .content.has_img {
  width: 495px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body#current-developments #main .half.right_half .block .content:after {
  content: '';
  display: inherit;
  clear: both;
  *zoom: 1;
}
body#current-developments #main .half.right_half .block .content .header {
  margin: 0px 0px 12px 0px;
}
body#current-developments #main .half.right_half .block .content .text {
  font-size: 14px;
  color: #90938c;
  line-height: 1.3em;
  font-family: 'Akzidenz Grotesk Black';
}
body#current-developments #main .half.right_half .block .content .text a {
  color: #6286ad;
}
body#current-developments #main .half.right_half .block .content .view_article {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  color: #c33e4b;
  margin: 13px 0px 1px 0px;
  float: left;
}
body#current-developments #main .half.right_half .block .content .locked {
  margin: 8px 0px 1px 0px;
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  color: #ce717a;
  font-size: 13px;
}
body#current-developments #main .half.right_half .block .content .locked:before {
  width: 13px;
  height: 19px;
  margin-right: 10px;
  content: '';
  background: url("/layout/img/padlock_big.png") center center no-repeat;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: baseline;
}
body#news #main .news.active.has_img {
  width: 675px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body#news #main .news.active .header {
  margin-bottom: 27px;
}
body#news #main .news.active .body {
  margin-top: 20px;
}
body#news #main .news .header {
  margin-bottom: 8px;
}
body#news #main .news .block {
  margin-bottom: 12px;
  padding-bottom: 5px;
  border-bottom: 2px solid #b5b7b2;
}
body#news #main .news .block .lead_img {
  margin-right: 7px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
body#news #main .news .block .lead_img img {
  width: 38px;
  height: 43px;
}
body#news #main .news .block .content.has_img {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
body#news #main .news .block .content .title {
  margin-bottom: 10px;
  font-family: 'Akzidenz Grotesk Black';
  font-size: 14px;
  color: #90938c;
  text-transform: uppercase;
}
body#news #main .news .block .content a {
  color: #c33e4b;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 13px;
}
body#news #main .news .block .content .locked {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  color: #ce717a;
  font-size: 13px;
}
body#news #main .news .block .content .locked:before {
  width: 13px;
  height: 19px;
  margin: -8px 10px 0px 0px;
  content: '';
  background: url("/layout/img/padlock_big.png") center center no-repeat;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: baseline;
}
body#news #main .block_img {
  width: 200px;
  margin: 50px 0px 0px 50px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body#news #main .block_img img {
  width: 200px;
  margin-top: 10px;
}
body#news #main .block_img img:first-child {
  margin-top: 0px;
}
body#seminars #main .seminars.future {
  margin-bottom: 3px;
}
body#seminars #main .seminars.active.has_img {
  width: 675px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body#seminars #main .seminars.active .header {
  margin-bottom: 27px;
}
body#seminars #main .seminars.active .summary {
  padding: 10px 5px;
  background: #b0c2d6;
  font-family: 'Akzidenz Grotesk Black';
  color: white;
  line-height: 1.4em;
}
body#seminars #main .seminars.active .summary .lbl {
  margin-right: 5px;
  float: left;
  color: #004c7d;
}
body#seminars #main .seminars.active .summary:after {
  content: '';
  display: inherit;
  clear: both;
  *zoom: 1;
}
body#seminars #main .seminars.active .body {
  margin-top: 20px;
}
body#seminars #main .seminars.active .rsvp_here {
  width: 97px;
  padding: 9px 0px;
  margin-top: 23px;
  border: none;
  font-family: 'Akzidenz Grotesk Black';
  font-size: 14px;
  color: white;
  text-transform: uppercase;
  text-decoration: underline;
  text-align: center;
  cursor: pointer;
  display: block;
  background: url("/layout/img/rsvp_here.png") center center no-repeat;
}
body#seminars #main .seminars .header {
  margin-bottom: 8px;
}
body#seminars #main .seminars .block {
  margin-bottom: 12px;
  padding-bottom: 5px;
  border-bottom: 2px solid #b5b7b2;
}
body#seminars #main .seminars .block .lead_img {
  margin-right: 7px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
body#seminars #main .seminars .block .lead_img img {
  width: 38px;
  height: 43px;
}
body#seminars #main .seminars .block .content.has_img {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
body#seminars #main .seminars .block .content .title {
  margin-bottom: 10px;
  font-family: 'Akzidenz Grotesk Black';
  font-size: 14px;
  color: #90938c;
  text-transform: uppercase;
}
body#seminars #main .seminars .block .content a {
  color: #c33e4b;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 13px;
}
body#seminars #main .block_img {
  width: 200px;
  margin: 50px 0px 0px 50px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body#seminars #main .block_img img {
  width: 200px;
  margin-top: 10px;
}
body#seminars #main .block_img img:first-child {
  margin-top: 0px;
}
body#links #main {
  padding-top: 0px;
  padding-bottom: 0px;
}
body#links #main .half {
  margin-bottom: 20px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body#links #main .half.left_half {
  width: 338px;
}
body#links #main .half.left_half .not_logged {
  text-transform: uppercase;
  font-family: 'Akzidenz Grotesk Berthold';
  font-size: 16px;
  color: #c33e4b;
}
body#links #main .half.left_half .attach {
  margin-top: 13px;
  text-decoration: underline;
  font-family: 'Akzidenz Grotesk Black';
  color: #bbc8d8;
  display: block;
}
body#links #main .half.left_half a.attach {
  color: #6286ad;
}
body#links #main .half.left_half .fake_border {
  width: 2px;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 348px;
  background: #5a8bab;
}
body#links #main .half.right_half {
  width: 565px;
  margin-left: 32px;
}
body#donate #main .body #donate_form {
  margin-top: 25px;
}
body#donate #main .body #donate_form label {
  text-transform: uppercase;
  color: #6286ad;
}
body#donate #main .body #donate_form input[type='email'],
body#donate #main .body #donate_form input[type='text'],
body#donate #main .body #donate_form input[type='password'] {
  height: 22px;
  padding: 0px 10px;
  border: none;
  outline: none;
  font-size: 12px;
  color: #004c7d;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
body#donate #main .body #donate_form .field {
  margin: 5px 0px 17px 0px;
}
body#donate #main .body #donate_form .field.ultra_short input[type='email'],
body#donate #main .body #donate_form .field.ultra_short input[type='text'],
body#donate #main .body #donate_form .field.ultra_short input[type='password'] {
  width: 82px;
  background: url("/layout/img/donate/ultra_short_textfield.png") center center no-repeat;
}
body#donate #main .body #donate_form .field.short input[type='email'],
body#donate #main .body #donate_form .field.short input[type='text'],
body#donate #main .body #donate_form .field.short input[type='password'] {
  width: 109px;
  background: url("/layout/img/donate/short_textfield.png") center center no-repeat;
}
body#donate #main .body #donate_form .field.short select {
  width: 109px;
}
body#donate #main .body #donate_form .field.middle input[type='email'],
body#donate #main .body #donate_form .field.middle input[type='text'],
body#donate #main .body #donate_form .field.middle input[type='password'] {
  width: 266px;
  background: url("/layout/img/donate/middle_textfield.png") center center no-repeat;
}
body#donate #main .body #donate_form .field.long input[type='email'],
body#donate #main .body #donate_form .field.long input[type='text'],
body#donate #main .body #donate_form .field.long input[type='password'] {
  width: 580px;
  background: url("/layout/img/donate/long_textfield.png") center center no-repeat;
}
body#donate #main .body #donate_form .field_group.donation_purposes .block {
  margin-right: 15px;
}
body#donate #main .body #donate_form .field_group.donation_purposes label {
  text-transform: none;
}
body#donate #main .body #donate_form .field_group.donation_purposes .field {
  display: inline-block;
}
body#donate #main .body #donate_form .field_group .block {
  margin-right: 43px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body#donate #main .body #donate_form .asterisk_lbl {
  margin-bottom: 15px;
  font-family: 'Akzidenz Grotesk Black';
  color: #004c7d;
}
body#donate #main .body #donate_form input[type='submit'] {
  width: 79px;
  height: 32px;
  border: none;
  cursor: pointer;
  font-family: 'Akzidenz Grotesk Black';
  font-size: 14px;
  color: white;
  text-transform: uppercase;
  text-decoration: underline;
  background: url("/layout/img/submit_buttom_narrow.png") center center no-repeat;
}
body#donate #main .body .bequests {
  margin-top: 50px;
  font-size: 13px;
}
body#donate #main .body .bequests .lbl {
  font-family: 'Akzidenz Grotesk Black';
}
body#credit-card #main .body #paypal_form {
  margin-top: 25px;
}
body#cmtaa-research-grants #horrorgram tr {
  border-top: 1px solid #dde7ee;
  border-bottom: 1px solid #dde7ee;
}
body#cmtaa-research-grants #horrorgram tr td {
  padding: 6px 10px 0px 14px;
  border-left: 1px solid #004c7d;
  border-right: 1px solid #004c7d;
}
body#contact #main {
  padding: 0px 0px 0px 10px;
}
body#contact #main .column {
  margin-bottom: 20px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body#contact #main .column.contact_us {
  width: 360px;
}
body#contact #main .column.contact_us .body .social strong {
  margin-bottom: 6px;
  display: block;
}
body#contact #main .column.contact_us .body .social a {
  width: 32px;
  height: 31px;
  display: block;
  text-indent: -99999px;
}
body#contact #main .column.contact_us .body .social a.facebook {
  background: url("/layout/img/social_facebook.png") center center no-repeat;
  margin-right: 3px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body#contact #main .column.contact_us .body .social a.twitter {
  background: url("/layout/img/social_twitter.png") center center no-repeat;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
body#contact #main .column.send_us {
  width: 335px;
}
body#contact #main .column.send_us .lbl {
  margin-bottom: 15px;
  font-size: 13px;
  color: #004c7d;
  text-transform: uppercase;
}
body#contact #main .column.send_us #contact_form label {
  text-transform: uppercase;
  color: #6286ad;
}
body#contact #main .column.send_us #contact_form .field {
  margin: 5px 0px 17px 0px;
}
body#contact #main .column.send_us #contact_form .field input[type='text'],
body#contact #main .column.send_us #contact_form .field input[type='password'] {
  width: 295px;
  height: 22px;
  padding: 0px 10px;
  border: none;
  outline: none;
  font-size: 12px;
  color: #99aabc;
  background: url("/layout/img/contact_us_textfield.png") center center no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
body#contact #main .column.send_us #contact_form .field textarea {
  width: 293px;
  height: 243px;
  padding: 10px;
  border: none;
  outline: none;
  font-size: 12px;
  color: #99aabc;
  resize: none;
  overflow: auto;
  background: url("/layout/img/contact_us_textarea.png") center center no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
body#contact #main .column.send_us #contact_form input[type='submit'] {
  width: 79px;
  height: 32px;
  border: none;
  cursor: pointer;
  font-family: 'Akzidenz Grotesk Black';
  font-size: 14px;
  color: white;
  text-transform: uppercase;
  text-decoration: underline;
  background: url("/layout/img/submit_buttom_narrow.png") center center no-repeat;
}
body#contact #main .column.sidebar_right {
  width: 247px;
  border-right: none;
}
body#contact #main .column.sidebar_right .content .block {
  padding: 0px 14px 50px 14px;
  margin-bottom: 45px;
  border-bottom: 1px solid #6694b1;
}
body#contact #main .column.sidebar_right .content .block .title {
  margin-bottom: 9px;
}
body#contact #main .column.sidebar_right .content .block .text {
  font-size: 13px;
  color: #004c7d;
}
body#contact #main .column.sidebar_right .content .block .text a {
  font-size: 13px;
  color: #004c7d;
  text-decoration: none;
}
body#contact #main .column.sidebar_right .content .block .submit {
  margin-top: 14px;
  display: block;
  text-indent: -99999px;
}
body#contact #main .column.sidebar_right .content .block.become_a_member .title {
  height: 30px;
  background: url("/layout/img/become_a_member.png") center left no-repeat;
}
body#contact #main .column.sidebar_right .content .block.become_a_member .submit {
  width: 206px;
  height: 20px;
  background: url("/layout/img/apply_for_membership.png") center center no-repeat;
}
body#contact #main .column.sidebar_right .content .block.make_a_donation .title {
  height: 43px;
  background: url("/layout/img/make_a_donation.png") center left no-repeat;
}
body#contact #main .column.sidebar_right .content .block.make_a_donation .submit {
  width: 104px;
  height: 17px;
  background: url("/layout/img/donate_here.png") center center no-repeat;
}
body#contact #main .column.sidebar_right .content .block.become_a_partner {
  margin-bottom: 0px;
  padding-bottom: 0px;
  border-bottom: none;
}
body#contact #main .column.sidebar_right .content .block.become_a_partner .title {
  height: 30px;
  background: url("/layout/img/become_a_partner.png") center left no-repeat;
}
body#contact #main .column.sidebar_right .content .block.become_a_partner .submit {
  width: 211px;
  height: 19px;
  background: url("/layout/img/sustaining_partnership.png") center center no-repeat;
}
body#contact #main .column.sidebar_right .fake_border {
  width: 1px;
  height: 100%;
  background: #004c7d;
  position: absolute;
  top: 0px;
}
body#apply-for-membership #main .body #apply_for_membership_form #pwd_block .instructions {
  margin-bottom: 14px;
}
body#apply-for-membership #main .body #apply_for_membership_form .i_would_like_to {
  margin: 30px 0px 22px 0px;
}
body#apply-for-membership #main .body #apply_for_membership_form .i_would_like_to label {
  text-transform: none;
  color: #90938c;
}
body#apply-for-membership #main .body #apply_for_membership_form .i_would_like_to .block {
  margin-top: 15px;
}
body#renew-membership #main .body #apply_for_membership_form input[type='email'],
body#renew-membership #main .body #apply_for_membership_form input[type='text'],
body#renew-membership #main .body #apply_for_membership_form input[type='password'] {
  color: #004c7d;
}
body#password-control #main .header {
  margin-bottom: 27px;
}
body#password-control #main .body form {
  margin-top: 30px;
}
body#password-control #main .body form label {
  margin-top: 10px;
  text-transform: uppercase;
  color: #6286ad;
  display: block;
}
body#password-control #main .body form .field {
  margin-top: 5px;
}
body#password-control #main .body form .field input[type='email'],
body#password-control #main .body form .field input[type='text'],
body#password-control #main .body form .field input[type='password'] {
  width: 224px;
  height: 22px;
  padding: 0px 10px;
  border: none;
  outline: none;
  font-size: 12px;
  color: #99aabc;
  background: url("/layout/img/password_control_textfield.png") center center no-repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
body#password-control #main .body form .field .error {
  color: red;
}
body#password-control #main .body form .note {
  margin-top: 5px;
}
body#password-control #main .body form input[type='submit'] {
  width: 79px;
  height: 32px;
  margin-top: 16px;
  border: none;
  cursor: pointer;
  font-family: 'Akzidenz Grotesk Black';
  font-size: 14px;
  color: white;
  text-transform: uppercase;
  text-decoration: underline;
  background: url("/layout/img/submit_buttom_narrow.png") center center no-repeat;
}
body#search-results #main .search_pages {
  font-family: 'Akzidenz Grotesk Black';
  color: #6286ad;
}
body#search-results #main .search_pages ul {
  display: inline;
}
body#search-results #main .search_pages ul li {
  display: inline;
}
body#search-results #main .search_pages ul li a {
  color: #6286ad;
  text-decoration: none;
}
body#search-results #main .search_pages ul li a.active {
  color: #004c7d;
}
body#search-results #main .result_block {
  margin-top: 23px;
}
body#search-results #main .result_block:first-child {
  margin-top: 0px;
}
body#search-results #main .result_block .title {
  font-family: 'Akzidenz Grotesk Black';
  font-size: 14px;
  color: #90938c;
  line-height: 1.4em;
}
body#search-results #main .result_block .content {
  margin-top: 5px;
}
body#search-results #main .result_block .content .lnk {
  font-size: 13px;
  color: #c33e4b;
  text-decoration: none;
  text-transform: uppercase;
}
body #clear {
  height: 168px;
}
body #clear.no_silver {
  height: 113px;
}
body #footer {
  width: 100%;
  position: absolute;
  bottom: 0px;
  border-top: 2px solid #437b9e;
}
body #footer .partners {
  text-align: center;
  padding: 0px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
body #footer .partners.gold_partners {
  background: #f6f2e1;
}
body #footer .partners.gold_partners .lbl {
  color: #8c6d19;
}
body #footer .partners.gold_partners .block {
  height: 60px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
body #footer .partners.silver_partners {
  border-top: 2px solid #427a9e;
  background: #e5e5e5;
}
body #footer .partners.silver_partners .lbl {
  color: #707070;
}
body #footer .partners.silver_partners .block {
  height: 33px;
  padding: 3px 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
body #footer .partners .lbl {
  padding-top: 9px;
  font-family: 'Akzidenz Grotesk Berthold';
  text-transform: uppercase;
  font-size: 18px;
  line-height: 11px;
}
body #footer .partners .block {
  padding: 9px 0px;
}
body #footer .partners .block img {
  margin-left: 30px;
  vertical-align: middle;
}
body #footer .partners .block img:first-child {
  margin-left: 0px;
}
body #footer .copyright {
  height: 31px;
  border-top: 1px solid #b4c6c6;
  padding: 4px 10px 0px 10px;
  font-size: 10px;
  color: white;
  background: #004c7d;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
body #footer .copyright .links {
  float: right;
}
body #footer .copyright .links a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
}

/*------
seminar form
------*/

.seminars.active{
	margin-bottom:30px;
}

.seminar-button{
	padding:20px 0;
	background-color:#E5E5E5;
	text-align:center;
}

.body.seminar-form{
	padding-top:20px;
	border-top:2px solid #437b9e; 
}

.table-seminar{
	width:500px;
}
	.table-seminar tr td{
		padding:6px 0;
		color:#6286ad;
	}
	.table-seminar tr td input[type="text"] {
		background-color: #f0f0f0;
		border: 1px solid #d6d6d6;
		border-radius: 8px;
		box-shadow: -1px 2px 2px 0 #c5d7ea inset;
	}
	.table-seminar tr td:nth-child(1){
		width:45%;
	}
	.table-seminar tr td:nth-child(2){
		width:20%;
	}
		.table-seminar tr td .input-no{
			width:32px;
		}
	.table-seminar tr td:nth-child(3){ 
		width:40%;
	}
	.table-seminar tr td .input-totalpay{
		width:132px;
	}
